@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;800&display=swap");
* {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  
}
.form-control:focus {
  border:1px solid #08c559 !important;
  -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0) inset !important;
  -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0) inset !important;
  box-shadow:none;
  outline: none !important;
}

.register body {
  margin: 0px !important;
  padding: 0px !important;
}

.register .custom-navbar {
  z-index: 5;
  background-color: #08C559;
}

.register .custom-navbar .navbar-brand .element3 {
  position: relative;
  z-index: 6;
  width: 200px;
  margin-top: -100px !important;
}

.register .custom-navbar .navbar-brand img {
  width: 140px;
  position: relative;
}

.register .custom-navbar .navbar-nav {
  margin-left: 50px;
}

.register .custom-navbar .navbar-nav .nav-item .nav-link {
  font-size: 15px;
  padding-left: 30px;
  color: white;
  font-weight: 500;
}

.register .custom-navbar .navbar-nav .nav-item .nav-link:hover {
  color: #00FF6D;
}

.register .custom-navbar .navbar-nav .nav-item .btn-login {
  color: white;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 10px 20px;
  border-radius: 10px;
  border: #fff 2px solid !important;
  margin-left: 250px;
  z-index: 9;
}

.register .custom-navbar .navbar-nav .nav-item .btn-login:hover {
  background: #00B54D;
}

.register .custom-navbar .navbar-nav .nav-item .btn-register {
  padding: 10px 20px;
  border-radius: 10px;
  background-color: white;
  color: #05A102;
  margin-left: 20px;
  position: absolute;
}

.register .custom-navbar .navbar-nav .nav-item .btn-register:hover {
  background: #f7f7f7;
}


.login .banner {
  background-color: #fff;
  height: 100vh;
}

.login .banner .line {
  position: absolute;
  width: 450px;
  z-index: 6;
}

.login .banner .title {
  -webkit-animation-name: fadeInOpacity;
          animation-name: fadeInOpacity;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  z-index: 7;
  color: #fff;
  margin-top: 20px;
  font-size: 30px !important;
  font-weight: bold;
  letter-spacing: 5px;
  margin-right: 218px;
}

.login .banner .sub-title {
  -webkit-animation-name: fadeInOpacity;
          animation-name: fadeInOpacity;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  color: #fff;
  z-index: 7;
  margin-left: -100px;
  font-size: 14px;
}

.login .banner .card-login.muncul {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: 1.4s;
  transition: 1.4s;
}

.login .banner .card-login {
  -webkit-transform: scale(0);
          transform: scale(0);
  z-index: 10;
  padding: 40px 40px 20px 40px;
  background-color: #fff;
  border-radius: 15px;
  /* height: 350px; */
  width: 350px;
  font-size: 12px;
}

.login .banner .card-login .form-control {
  border-radius: 6px;
}

.login .banner .card-login .form-label {
  color: #858585;
  font-size: 14px;
}

.login .banner .card-login .forgetBtn {
  color: #3F62FF;
  text-decoration: none;
}

.login .banner .card-login .noAkun .daftarBtn {
  color: #3F62FF;
  text-decoration: none;
}

.login .banner .card-login .btn-save {
  background-color: #08C559 !important;
  color: white;
  width: 100%;
}

.login .banner .card-login .btn-save:focus {
  border:1px solid #08c559 !important;
  -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0) inset !important;
  -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0) inset !important;
  box-shadow:none;
  outline: none !important;
}

.login .banner .content-banner {
  background-color: #fff;
  height: 100vh;
}

.login .banner .content-banner .title-banner {
  color: #08C559 ;
  font-size: 40px;
  font-weight: bold !important;
  letter-spacing: 3px;
  opacity: 1;
  -webkit-animation-name: fadeInOpacity;
          animation-name: fadeInOpacity;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }


}

.form-login {
  background: #08C559 ;
}

.login .banner .content-banner .subtitle-banner {
  -webkit-animation-name: fadeInOpacity;
          animation-name: fadeInOpacity;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  color: #08C559  !important;
  letter-spacing: 2px;
}

.login .banner .content-banner .image-banner img {
  width: 210px;
}

.login .banner .content-banner .image-banner .image-pedestal.muncul {
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

.login .banner .content-banner .image-banner .image-pedestal {
  z-index: 1;
  width: 550px;
  position: relative;
  margin-top: 290px;
  -webkit-transition: 1.5s;
  transition: 1.5s;
  -webkit-transform: translateY(200px);
          transform: translateY(200px);
}

.login .banner .content-banner .image-banner .image-trash.muncul {
  -webkit-transform: translatex(0px);
          transform: translatex(0px);
}

.login .banner .content-banner .image-banner .image-trash {
  position: absolute;
  margin-top: 100px;
  z-index: 2;
  -webkit-transition: 1.5s;
  transition: 1.5s;
  -webkit-transform: translatex(-400px);
          transform: translatex(-400px);
}

.login .banner .content-banner .image-banner .plant1 {
  width: 130px !important;
  position: absolute;
  margin-top: -100px;

  margin-left: 200px !important;
  -webkit-animation-name: fadeInOpacity;
          animation-name: fadeInOpacity;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

.login .banner .content-banner .image-banner .plant2 {
  width: 100px !important;
  position: absolute;
  margin-top: -100px;
  margin-left: -68px !important;
  -webkit-animation-name: fadeInOpacity;
          animation-name: fadeInOpacity;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

.login .banner .content-banner .image-banner .image-people.muncul {
  -webkit-transform: translatex(0px);
          transform: translatex(0px);
}

.login .banner .content-banner .image-banner .image-people {
  position: absolute;
  margin-left: 20px;
  margin-top: 22px;
  z-index: 3;
  -webkit-transition: 1.5s;
  transition: 1.5s;
  -webkit-transform: translatex(-300px);
          transform: translatex(-300px);
}
/*# sourceMappingURL=main.css.map */


@media only screen and (min-width: 764px)  and (max-width: 992px){ 
  .card-login {
    margin-bottom: 100px;
  }
  .content-banner {
    margin-bottom: 100px;
  }

  .plant1 {
    display: none;
  }
  .plant2 {
    display: none;
  }
  .image-trash{
    margin-left: 10px;
  }
}



@media only screen and (max-width: 765px) { 
  .card-login {
    margin-bottom: 100px;
  }
  .content-banner {
    margin-bottom: 100px;
  }
  .plant1 {
    display: none;
  }
  .plant2 {
    display: none;
  }
  .image-trash{
    margin-left: 320px;
  }
}
